Bug 6781 - Log membership renewal
Summary: Log membership renewal
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: 3.6
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Meenakshi
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-25 04:43 UTC by Savitra Sirohi
Modified: 2013-12-05 19:53 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Log membership renewal (856 bytes, patch)
2011-09-09 08:05 UTC, Amit Gupta
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Savitra Sirohi 2011-08-25 04:43:22 UTC
If patron related logging is tuned on, log membership renewal
Comment 1 Amit Gupta 2011-09-09 08:05:06 UTC
Created attachment 5377 [details] [review]
Log membership renewal
Comment 2 Chris Cormack 2011-09-25 22:31:13 UTC
Simple patch, works well, pushed
Comment 3 Jared Camins-Esakov 2012-05-23 12:13:01 UTC
Appears to be working. Closing.